Block[ORIENTAL_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[ORIENTAL_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[ORIENTAL_AVENUE]:Distribution(RETAIL, 25);
Block[ORIENTAL_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[ORIENTAL_AVENUE].looseness = 10;
Block[ORIENTAL_AVENUE].value		=	1000;
Block[ORIENTAL_AVENUE].prestige			=	2;

Block[VERMONT_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[VERMONT_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[VERMONT_AVENUE]:Distribution(RETAIL, 25);
Block[VERMONT_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[VERMONT_AVENUE].looseness = 10;
Block[VERMONT_AVENUE].value = 1000;
Block[VERMONT_AVENUE].prestige = 2;

Block[INDIANA_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[INDIANA_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[INDIANA_AVENUE]:Distribution(RETAIL, 25);
Block[INDIANA_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[INDIANA_AVENUE].looseness = 10;
Block[INDIANA_AVENUE].value = 1500;
Block[INDIANA_AVENUE].prestige = 3.6;

Block[ILLINOIS_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[ILLINOIS_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[ILLINOIS_AVENUE]:Distribution(RETAIL, 25);
Block[ILLINOIS_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[ILLINOIS_AVENUE].looseness = 10;
Block[ILLINOIS_AVENUE].value = 1500;
Block[ILLINOIS_AVENUE].prestige = 3.6;

Block[CONNECTICUT_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[CONNECTICUT_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[CONNECTICUT_AVENUE]:Distribution(RETAIL, 25);
Block[CONNECTICUT_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[CONNECTICUT_AVENUE].looseness = 10;
Block[CONNECTICUT_AVENUE].value = 1000;
Block[CONNECTICUT_AVENUE].prestige = 2.3;

Block[ST_JAMES_PLACE]:Distribution(RESIDENTIAL, 10);
Block[ST_JAMES_PLACE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[ST_JAMES_PLACE]:Distribution(RETAIL, 25);
Block[ST_JAMES_PLACE]:Distribution(RETAIL_EMPTY, 10);
Block[ST_JAMES_PLACE].looseness = 10;
Block[ST_JAMES_PLACE].value = 1500;
Block[ST_JAMES_PLACE].prestige = 3;

Block[TENNESSEE_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[TENNESSEE_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[TENNESSEE_AVENUE]:Distribution(RETAIL, 25);
Block[TENNESSEE_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[TENNESSEE_AVENUE].looseness = 10;
Block[TENNESSEE_AVENUE].value = 1500;
Block[TENNESSEE_AVENUE].prestige = 3;

Block[NEW_YORK_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[NEW_YORK_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[NEW_YORK_AVENUE]:Distribution(RETAIL, 25);
Block[NEW_YORK_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[NEW_YORK_AVENUE].looseness = 10;
Block[NEW_YORK_AVENUE].value = 1500;
Block[NEW_YORK_AVENUE].prestige = 3.3;

Block[PACIFIC_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[PACIFIC_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[PACIFIC_AVENUE]:Distribution(RETAIL, 25);
Block[PACIFIC_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[PACIFIC_AVENUE].looseness = 10;
Block[PACIFIC_AVENUE].value = 2000;
Block[PACIFIC_AVENUE].prestige = 4.3;

Block[KENTUCKY_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[KENTUCKY_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[KENTUCKY_AVENUE]:Distribution(RETAIL, 25);
Block[KENTUCKY_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[KENTUCKY_AVENUE].looseness = 10;
Block[KENTUCKY_AVENUE].value =1500;
Block[KENTUCKY_AVENUE].prestige = 3.3;

Block[NORTH_CAROLINA]:Distribution(RESIDENTIAL, 10);
Block[NORTH_CAROLINA]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[NORTH_CAROLINA]:Distribution(RETAIL, 25);
Block[NORTH_CAROLINA]:Distribution(RETAIL_EMPTY, 10);
Block[NORTH_CAROLINA].looseness = 10;
Block[NORTH_CAROLINA].value = 2000;
Block[NORTH_CAROLINA].prestige = 4.6;

Block[PENNSYLVANIA_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[PENNSYLVANIA_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[PENNSYLVANIA_AVENUE]:Distribution(RETAIL, 25);
Block[PENNSYLVANIA_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[PENNSYLVANIA_AVENUE].looseness = 10;
Block[PENNSYLVANIA_AVENUE].value = 2000;
Block[PENNSYLVANIA_AVENUE].prestige = 4.6;

Block[ST_CHARLES_PLACE]:Distribution(RESIDENTIAL, 10);
Block[ST_CHARLES_PLACE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[ST_CHARLES_PLACE]:Distribution(RETAIL, 25);
Block[ST_CHARLES_PLACE]:Distribution(RETAIL_EMPTY, 10);
Block[ST_CHARLES_PLACE].looseness = 10;
Block[ST_CHARLES_PLACE].value = 1000;
Block[ST_CHARLES_PLACE].prestige = 2.3;

Block[STATES_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[STATES_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[STATES_AVENUE]:Distribution(RETAIL, 25);
Block[STATES_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[STATES_AVENUE].looseness = 10;
Block[STATES_AVENUE].value = 1000;
Block[STATES_AVENUE].prestige = 2.6;

Block[VIRGINIA_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[VIRGINIA_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[VIRGINIA_AVENUE]:Distribution(RETAIL, 25);
Block[VIRGINIA_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[VIRGINIA_AVENUE].looseness = 10;
Block[VIRGINIA_AVENUE].value = 1000;
Block[VIRGINIA_AVENUE].prestige = 2.6;

Block[MARVIN_GARDENS]:Distribution(RESIDENTIAL, 10);
Block[MARVIN_GARDENS]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[MARVIN_GARDENS]:Distribution(RETAIL, 25);
Block[MARVIN_GARDENS]:Distribution(RETAIL_EMPTY, 10);
Block[MARVIN_GARDENS].looseness = 10;
Block[MARVIN_GARDENS].value = 2000;
Block[MARVIN_GARDENS].prestige = 4.3;

Block[VENTNOR_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[VENTNOR_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[VENTNOR_AVENUE]:Distribution(RETAIL, 25);
Block[VENTNOR_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[VENTNOR_AVENUE].looseness = 10;
Block[VENTNOR_AVENUE].value = 2000;
Block[VENTNOR_AVENUE].prestige = 4;

Block[ATLANTIC_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[ATLANTIC_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[ATLANTIC_AVENUE]:Distribution(RETAIL, 25);
Block[ATLANTIC_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[ATLANTIC_AVENUE].looseness = 10;
Block[ATLANTIC_AVENUE].value = 2000;
Block[ATLANTIC_AVENUE].prestige = 4;

Block[BOARDWALK]:Distribution(RESIDENTIAL, 10);
Block[BOARDWALK]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[BOARDWALK]:Distribution(RETAIL, 25);
Block[BOARDWALK]:Distribution(RETAIL_EMPTY, 10);
Block[BOARDWALK].looseness = 10;
Block[BOARDWALK].value = 2500;
Block[BOARDWALK].prestige = 5.5;

Block[PARK_PLACE]:Distribution(RESIDENTIAL, 10);
Block[PARK_PLACE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[PARK_PLACE]:Distribution(RETAIL, 25);
Block[PARK_PLACE]:Distribution(RETAIL_EMPTY, 10);
Block[PARK_PLACE].looseness = 10;
Block[PARK_PLACE].value = 2500;
Block[PARK_PLACE].prestige = 5;

Block[BALTIC_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[BALTIC_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[BALTIC_AVENUE]:Distribution(RETAIL, 25);
Block[BALTIC_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[BALTIC_AVENUE].looseness = 10;
Block[BALTIC_AVENUE].value = 500;
Block[BALTIC_AVENUE].prestige = 1.5;

Block[MEDITERRANEAN_AVENUE]:Distribution(RESIDENTIAL, 10);
Block[MEDITERRANEAN_AVENUE]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[MEDITERRANEAN_AVENUE]:Distribution(RETAIL, 25);
Block[MEDITERRANEAN_AVENUE]:Distribution(RETAIL_EMPTY, 10);
Block[MEDITERRANEAN_AVENUE].looseness = 10;
Block[MEDITERRANEAN_AVENUE].value = 500;
Block[MEDITERRANEAN_AVENUE].prestige = 1;

Block[DOCK_1]:Distribution(RESIDENTIAL, 10);
Block[DOCK_1]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[DOCK_1]:Distribution(RETAIL, 25);
Block[DOCK_1]:Distribution(RETAIL_EMPTY, 10);
Block[DOCK_1].looseness = 10;
Block[DOCK_1].value = 500;
Block[DOCK_1].prestige = 1;

Block[DOCK_2]:Distribution(RESIDENTIAL, 10);
Block[DOCK_2]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[DOCK_2]:Distribution(RETAIL, 25);
Block[DOCK_2]:Distribution(RETAIL_EMPTY, 10);
Block[DOCK_2].looseness = 10;
Block[DOCK_2].value = 500;
Block[DOCK_2].prestige = 1;

Block[DOCK_3]:Distribution(RESIDENTIAL, 10);
Block[DOCK_3]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[DOCK_3]:Distribution(RETAIL, 25);
Block[DOCK_3]:Distribution(RETAIL_EMPTY, 10);
Block[DOCK_3].looseness = 10;
Block[DOCK_3].value = 500;
Block[DOCK_3].prestige = 1;

Block[TELECOMS]:Distribution(RESIDENTIAL, 10);
Block[TELECOMS]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[TELECOMS]:Distribution(RETAIL, 25);
Block[TELECOMS]:Distribution(RETAIL_EMPTY, 10);
Block[TELECOMS].looseness = 10;
Block[TELECOMS].value = 500;
Block[TELECOMS].prestige = 1;

Block[B_O_RAILROAD]:Distribution(RESIDENTIAL, 10);
Block[B_O_RAILROAD]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[B_O_RAILROAD]:Distribution(RETAIL, 25);
Block[B_O_RAILROAD]:Distribution(RETAIL_EMPTY, 10);
Block[B_O_RAILROAD].looseness = 10;
Block[B_O_RAILROAD].value = 500;
Block[B_O_RAILROAD].prestige = 1;

Block[SHORTLINE_RAILROAD]:Distribution(RESIDENTIAL, 10);
Block[SHORTLINE_RAILROAD]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[SHORTLINE_RAILROAD]:Distribution(RETAIL, 25);
Block[SHORTLINE_RAILROAD]:Distribution(RETAIL_EMPTY, 10);
Block[SHORTLINE_RAILROAD].looseness = 10;
Block[SHORTLINE_RAILROAD].value = 500;
Block[SHORTLINE_RAILROAD].prestige = 1;

Block[GASWORKS]:Distribution(RESIDENTIAL, 10);
Block[GASWORKS]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[GASWORKS]:Distribution(RETAIL, 25);
Block[GASWORKS]:Distribution(RETAIL_EMPTY, 10);
Block[GASWORKS].looseness = 10;
Block[GASWORKS].value = 500;
Block[GASWORKS].prestige = 1;

Block[WATER_WORKS]:Distribution(RESIDENTIAL, 10);
Block[WATER_WORKS]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[WATER_WORKS]:Distribution(RETAIL, 25);
Block[WATER_WORKS]:Distribution(RETAIL_EMPTY, 10);
Block[WATER_WORKS].looseness = 10;
Block[WATER_WORKS].value = 500;
Block[WATER_WORKS].prestige = 1;

Block[ELECTRIC_COMPANY]:Distribution(RESIDENTIAL, 10);
Block[ELECTRIC_COMPANY]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[ELECTRIC_COMPANY]:Distribution(RETAIL, 25);
Block[ELECTRIC_COMPANY]:Distribution(RETAIL_EMPTY, 10);
Block[ELECTRIC_COMPANY].looseness = 10;
Block[ELECTRIC_COMPANY].value = 500;
Block[ELECTRIC_COMPANY].prestige = 1;

Block[PENSYLVANIA_RAILROAD]:Distribution(RESIDENTIAL, 10);
Block[PENSYLVANIA_RAILROAD]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[PENSYLVANIA_RAILROAD]:Distribution(RETAIL, 25);
Block[PENSYLVANIA_RAILROAD]:Distribution(RETAIL_EMPTY, 10);
Block[PENSYLVANIA_RAILROAD].looseness = 10;
Block[PENSYLVANIA_RAILROAD].value = 500;
Block[PENSYLVANIA_RAILROAD].prestige = 1;

Block[READING_RAILROAD]:Distribution(RESIDENTIAL, 10);
Block[READING_RAILROAD]:Distribution(RESIDENTIAL_EMPTY, 0);
Block[READING_RAILROAD]:Distribution(RETAIL, 25);
Block[READING_RAILROAD]:Distribution(RETAIL_EMPTY, 10);
Block[READING_RAILROAD].looseness = 10;
Block[READING_RAILROAD].value = 500;
Block[READING_RAILROAD].prestige = 1;

-- set up the blocks
-- switch them all off first.
for i, v in Block do
	v.ownable = false;
	v.buildingrights = 0;
end;

Block[ORIENTAL_AVENUE].buildingrights = 2;
Block[VERMONT_AVENUE].buildingrights = 2;
Block[CONNECTICUT_AVENUE].buildingrights = 2;
Block[INDIANA_AVENUE].buildingrights = 2;
Block[KENTUCKY_AVENUE].buildingrights = 2;
Block[ST_JAMES_PLACE].buildingrights = 2;
Block[TENNESSEE_AVENUE].buildingrights = 2;
Block[ILLINOIS_AVENUE].buildingrights = 2;
Block[PACIFIC_AVENUE].buildingrights = 2;
Block[NEW_YORK_AVENUE].buildingrights = 2;
Block[NORTH_CAROLINA].buildingrights = 2;
Block[ST_CHARLES_PLACE].buildingrights = 2;
Block[MARVIN_GARDENS].buildingrights = 2;
Block[PENNSYLVANIA_AVENUE].buildingrights = 2;
Block[STATES_AVENUE].buildingrights = 2;
Block[VIRGINIA_AVENUE].buildingrights = 2;
Block[VENTNOR_AVENUE].buildingrights = 2;
Block[BOARDWALK].buildingrights = 2;
Block[PARK_PLACE].buildingrights = 2;
Block[BALTIC_AVENUE].buildingrights = 2;
Block[ATLANTIC_AVENUE].buildingrights = 2;
Block[MEDITERRANEAN_AVENUE].buildingrights = 2;
Block[DOCK_1].buildingrights = 2;
Block[DOCK_2].buildingrights = 2;
Block[DOCK_3].buildingrights = 2;

Block[ORIENTAL_AVENUE].ownable = true;
Block[VERMONT_AVENUE].ownable = true;
Block[TELECOMS].ownable = true;
Block[B_O_RAILROAD].ownable = true;
Block[CONNECTICUT_AVENUE].ownable = true;
Block[INDIANA_AVENUE].ownable = true;
Block[KENTUCKY_AVENUE].ownable = true;
Block[ST_JAMES_PLACE].ownable = true;
Block[TENNESSEE_AVENUE].ownable = true;
Block[ILLINOIS_AVENUE].ownable = true;
Block[PACIFIC_AVENUE].ownable = true;
Block[NEW_YORK_AVENUE].ownable = true;
Block[SHORTLINE_RAILROAD].ownable = true;
Block[NORTH_CAROLINA].ownable = true;
Block[ST_CHARLES_PLACE].ownable = true;
Block[MARVIN_GARDENS].ownable = true;
Block[PENNSYLVANIA_AVENUE].ownable = true;
Block[STATES_AVENUE].ownable = true;
Block[VIRGINIA_AVENUE].ownable = true;
Block[VENTNOR_AVENUE].ownable = true;
Block[BOARDWALK].ownable = true;
Block[PARK_PLACE].ownable = true;
Block[BALTIC_AVENUE].ownable = true;
Block[ATLANTIC_AVENUE].ownable = true;
Block[MEDITERRANEAN_AVENUE].ownable = true;
Block[GASWORKS].ownable = true;
Block[DOCK_1].ownable = true;
Block[DOCK_2].ownable = true;
Block[DOCK_3].ownable = true;
Block[WATER_WORKS].ownable = true;
Block[ELECTRIC_COMPANY].ownable = true;
Block[PENSYLVANIA_RAILROAD].ownable = true;
Block[READING_RAILROAD].ownable = true;







